body {font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0; background: url('../images/background.jpg') repeat-x; background-color:#800041;}
h1 {font-size:20px;color:#009; font-family: Georgia, "Times New Roman", Times, serif}
h2 {font-size:16px;color:#870043; margin-top: 35px;}
a {}
a, a:link, a:visited, a:active {color:#d15400}
#banner {width:800px;background:url(../images/header.gif) repeat-x #fff;height:70px;color:#fff;padding:40px 0 0 0}
#outer {width:800px;border:1px solid #ccc;padding-top:0px;border-bottom:10px solid #ccc;margin:0 auto}
#outer:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#leftbar {float:left;width:160px;margin-left:10px}
#content {float:left;padding:10px 15px 10px 15px; width:850px;}
#content2 {float:left;padding:10px 15px 10px 15px; width:610px;}
#content3 {float:left;padding:10px 15px 10px 15px; width:850px;}
#extra{float:left;width:610px;}

#contactus input {
	width:125px;	
}

#contactus p label {
	padding-top:4px;	
}

#contactus input.submit {
	width:60px;	
}

label {width:75px;float:left;clear:left;font-weight:bold}
ul {margin:0;padding:0}
ul li {margin:5px 0;padding:0}
img {border:0}
.err {color:red}
.updated {color:blue}

#title {margin:5px 0 0 20px;font-size:2em}
#subtitle {margin:5px 0 0 20px;font-style:italic}
.head {background:#f0f0f0;margin:10px 0 10px 0;color:#666;font-weight:bold;padding:5px}
.notes {margin:10px 10px 10px 0px;color:#999;font-style:italic}

.gallery {float:left;margin:5px;width:155px;height:155px;border:1px solid #f0f0f0;text-align:center;padding:3px 0}
.desc {height:25px;padding:0;margin:3px 0;text-align:center;font-size:0.9em;color:#666}

.clear {
	clear:both;	
}

#wrapper {
	text-align:center;
}

#header {
	height: 137px;
	width:960px;
	margin: 0 auto;
	text-align:left;
	background: url('../images/bg_header.jpg') top left no-repeat;
}

	#header .left{
		width: 310px;
		margin: 31px 0 0 21px;
		float: left;
		}
			#header .left a{
			display: block;	
			height: 75px;
			}

		#header .right{
		width: 300px;
		text-align: right;
		margin: 76px 46px 0 0;
		float: right;
		color: #fff;
		}
			
			#header .right p{
			font-size: 1.2em;	
			line-height: 70%;
			}
			
			#header .right span{
			color: #A2DE00;	
			font-weight: 700;
			}

			#header .right a{
			text-decoration: underline;
			color: #fff;
			}
				#header .right a:hover{
				color: #A2DE00;
				text-decoration: none;
				}


#body {
	width: 908px;
	margin:auto;
	text-align:left;
	background: url('../images/body_slice.png') repeat-y;
}

#body .pad{
	padding:0;
	padding-left:14px;
	padding-right:14px;
	padding-top:5px;
	padding-bottom:5px;
}

#body h1{
	margin:0;
	color: #1d1d1d;
	font-size: 27px;
	font-weight: normal;
	padding-left:0px;
	padding-right:0px;
	margin-top: 20px;
}
#body h2{
	font-size: 24px;
	font-weight: 400;
	border-bottom: 1px solid #870043;
	padding-bottom: 5px;
}
#body h3{
	margin-top: 20px;
}

#body p{
	margin:0;
	color: #1d1d1d;
	margin-top:15px;
	padding-left:0px;
	padding-right:0px;
}

#body #nav {
	height:43px;
	background: url("../images/nav_bg.jpg") repeat-x;
	margin-bottom:5px;
}

#body #nav ul{
	margin:0;
	padding:0;
	list-style:none;
}

#body #nav ul li{
	margin:0;
	padding:0;
	display:block;
	margin-right:1px;
	text-align:center;
	float:left;
	border-right:1px solid #ffffff;
}

#body #nav ul li a{}

#body #nav ul li a:hover{background-color: #973B69;}

#body #nav ul li p:hover{background-color: #973B69}

#body #nav ul li.selected{
	background-color:#973b69;
}

#body #nav ul li a{
	margin:0;
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	display:block;
	font-weight:normal;
}

#body #nav ul li p{
	margin:0;
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	display:block;
	font-weight:normal;
}

#body #nav ul li.selected a{
	font-weight:bold;
}

#body #nav ul li.selected p{
	font-weight:bold;
}

#body #nav ul li.selected ul li p{
	font-weight:normal;
}

#body #nav ul li.selected ul li a{
	font-weight:normal;
}


#body #body_left{
	width:635px;
	float:left;
}

#body #body_right{
	width:238px;
	float:right;
}

#content p, #content li{line-height: 150%;}
#content2 p, #content2 li{line-height: 150%;}
#content3 p, #content3 li{line-height: 150%;}
#content td{
  padding-bottom:5px;
}
#content3 td{
  padding-bottom:5px;
  text-transform:uppercase;
}
#body #contact_details{
	height:306px;
	background-color:#ffddef;
}

#body #contact_details .pad{
	padding:0;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

#body #contact_details p.header{
	margin:0;
	margin-bottom:15px;
	color:#870044;
	font-size:14px;
	font-weight:bold;
}

#body #contact_details p{
	margin:0;
	margin-bottom:15px;
	color:#870044;
	font-size:12px;
}

#body #contact_details p .dark{
	color:#510029;
}

#body #contact_details p.last{
	margin:0;
}

#body #contact_details p.last a{
	color:#870044;
	text-decoration:none;
}

#body #opening_hours{
	margin-top:8px;
	border:1px solid #cccccc;
	background-color:#e9e9e9;
	padding-top:40px;
	padding-bottom:40px;
}

#body #opening_hours p{
	margin:0;
	color:#5a6059;
	text-align:center;
	font-size:18px;
}

#body #opening_hours p .small{
	font-size:11px;
}

#body #extra {
}

#body #extra a {
	color:#870044;
}

#body #extra p {
	padding:0;
}

#body #extra .contact_error{
	padding:0;
	padding-left:15px;
	margin-top:15px;
	margin-bottom:15px;
}

#body #extra .contact_error li{
	color:red;
}

#body_bottom {
	display:block;
	margin:auto;
}


#footer {
	width:890px;
	margin:auto;
	text-align:left;
	padding-bottom:10px;
}

#footer p {
	margin:0;
}

#footer .left {
	width:500px;
	float:left;
}

#footer .left ul{
	padding:0;
	margin:0;
	list-style:none;
}

#footer .left ul li{
	padding:0;
	margin:0;
	display:inline;
	margin-left:5px;
}

#footer .left ul li a{
	color:#ffffff;
}

#footer .right {
	width:350px;
	float:right;
}

#footer .right p{
	text-align:right;
	color:#ffffff;
	padding-right:5px;
}

#footer .right p a{
	color:#ffffff;
	text-decoration:none;
}

#footer .right p.top{
	margin-bottom:5px;
}